base_id: PF0113
class:
- Unknown
collection: PHYLOFACTS
comment: '-'
family: []
jaspar: '-'
matrix_id: PF0113.1
mcs: '12.3'
medline: &id002
- '15735639'
name: AACYNNNNTTCCS
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 412.0
  - 412.0
  - 0.0
  - 0.0
  - 270.0
  - 16.0
  - 269.0
  - 95.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  C:
  - 0.0
  - 0.0
  - 412.0
  - 62.0
  - 61.0
  - 356.0
  - 81.0
  - 83.0
  - 0.0
  - 0.0
  - 412.0
  - 412.0
  - 381.0
  G:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 41.0
  - 19.0
  - 45.0
  - 31.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 31.0
  T:
  - 0.0
  - 0.0
  - 0.0
  - 350.0
  - 40.0
  - 21.0
  - 17.0
  - 203.0
  - 412.0
  - 412.0
  - 0.0
  - 0.0
  - 0.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0113.1.svg
sites_url: null
species: []
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
transfac: '-'
type: phylogenetic
uniprot_ids: []
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/PF0113/versions
